@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300,700);

body {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}

.mainContainer {
    padding: 30px 0 0 0;
}

.clear {
    clear: both;
}

a {
    color: #cf1d2a;
    text-decoration: none;
}

a:hover{
    text-decoration: none;
    color: #666;
}

h1 {
    color: #565658;
    font-size: 30px;
    padding: 0;
    margin: 0 0 30px 0;
    font-weight: normal;
    text-transform: uppercase;
}

h1.noMargin {
    margin-bottom: 0;
}

h1 a {
    color: #333;
}

h1 a:hover {
    color: #3399cc;
}

h2 {
    color: #464648;
    font-size: 22px;
    padding: 0;
    margin: 0 0 20px 0;
    font-weight: normal;
}

p {
    color: #666;
    font-size: 14px;
    line-height: 150%;
    padding: 0;
    margin: 0 0 20px 0;
}

p.btn {
    display: inline-block;
    padding: 0;
    margin: 0;
    font-size: 15px;
    text-align: center;
}

p.btn.small {
    font-size: 14px;
}

p.btn a {
    background: #28ace2;
    color: #fff;
    display: inline-block;
    padding: 10px 20px 10px 20px;
}

p.btn.small a {
    padding: 6px 15px 6px 15px;
}

p.btn a:hover {
    background: #333;
}

p.btn.alt a {
    background: #cf1d2a;
}

p.btn.alt a:hover {
    background: #666;
}

ul {
    margin-bottom: 20px;
}

ul li {
    font-size: 14px;
    color: #666;
    line-height: 150%;
}

.pageBtns {
    margin: 0px 0px 30px 0px;
}

.alignRight {
    float: right;
}

.fieldRow {
    margin: 0px 0px 20px 0px;
}

label {
    font-weight: normal;
    display: block;
    margin: 0px 0px 5px 0px;
    color: #666;
}

input[type=text],
input[type=email] {
    border: 1px solid #dadada;
    color: #666;
    font-size: 13px;
    padding: 5px;
    font-family: 'Open Sans', sans-serif;
    outline: 0;
}

textarea {
    width: 100%;
    border: 1px solid #dadada;
    font-family: 'Open Sans', sans-serif;
    padding: 5px;
    font-size: 13px;
    color: #666;
    outline: 0;
}

input[type=submit] {
    background: #cf1d2a;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    padding: 10px;
    border: 0px;
    outline: 0;
}

input[type=submit]:hover {
    cursor: pointer;
    background: #666;
}

input.validationError,
textarea.validationError,
select.validationError {
    border-color: #ff0000;
}

/* Header */
header {
    width: 100%;
    overflow: visible;
    background: #fff;
    padding: 20px 0 20px 0;
}

header img {
    max-width: 260px;
    display: block;
    margin: 0 auto;
}

header .telephone {
    text-align: right;
    display: none;
}

header .telephone p {
    font-size: 20px;
    color: #000;
    clear: both;
    margin: 0;
}

header .telephone a.linked-in {
    width: 30px;
    height: 30px;
    background: #464648;
    color: #fff;
    display: block;
    text-align: center;
    line-height: 30px;
    font-size: 24px;
    float: right;
    margin-bottom: 10px;
}

/* Mobile Menu Icon */
.mobile-menu-icon a {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 30px;
    top: 25px;
    z-index: 9999;
}

.mobile-menu-icon a span {
    display: block;
    text-align: center;
    line-height: 30px;
    font-size: 20px;
}

.mobile-menu-icon a {
    color: #fff;
    text-decoration: none;
    display: block;
    background: #1f88c9;
    border-radius: 3px;
}

.mobile-menu-icon a:hover {
    color: #fff;
    background: #333;
}

/* Navigation */
nav {
    min-height: 2px;
    background: #2298d5;
    margin-top: 20px;
    display: none;
}

nav ul {
    list-style: none;
    padding: 10px 0 10px 0;
    margin: 0;
}

nav ul li {
    font-size: 12px;
    padding: 10px 20px 10px 20px;
    border-bottom: 1px solid #1775a6;
}

nav ul li:last-child {
    border-bottom: 0;
}

nav ul li a {
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    display: block;
}

nav ul li a:hover {
    color: #6dc8ee;
}

nav ul li ul {
    display: none;
    border: 0px;
    padding: 10px 0px 0px 0px;
    margin: 0px 0px 0px 30px;
}

nav ul li ul li {
    padding: 5px 0px 5px 0px;
}

nav ul li:hover ul {
    display: block;
}

/* Banner image */
#banner img {
    width: 100%;
}

section.hr-panels {
    padding-top: 30px;
}

section.hr-panels .hr-panel {
    width: 100%;
    min-height: 175px;
    background: #464648;
    -webkit-box-shadow: inset 0px 0px 49px 0px rgba(0,0,0,0.62);
    -moz-box-shadow: inset 0px 0px 49px 0px rgba(0,0,0,0.62);
    box-shadow: inset 0px 0px 49px 0px rgba(0,0,0,0.62);
}

section.hr-panels .hr-panel.red {
    background: #cf1d2a;
}
section.hr-panels .hr-panel.blue {
    background: #2298d5;
}
section.hr-panels .hr-panel.light {
    background: #acacac;
}

section.hr-panels .hr-panel img {
    display: block;
    margin: 0 auto 25px auto;
}

section.hr-panels .hr-panel p {
    font-size: 16px;
    text-align: center;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}

section.hr-panels .hr-panel p a {
    color: #fff;
    text-decoration: none;
}

section.hr-panels .hr-panel p a:hover {
    color: #fff;
    text-decoration: underline;
}

/* Left column content */
section.content {
    overflow: hidden;
    background: #fff;
    padding: 30px 0 30px 0;
    margin: 0 0 30px 0;
}

article .media img {
    width: 100%;
}

article header ul {
    list-style: none;
    padding: 0;
    margin: 0 0 30px 0;
}

article header ul li {
    display: inline-block;
    margin: 0 20px 0 0;
    font-size: 14px;
    color: #666;
}

article header ul li span {
    display: inline-block;
    margin: 0 5px 0 0;
}

article header ul li a {
    color: #666;
}

article header ul li a:hover {
    color: #28ace2;
    text-decoration: none;
}

article ul.postPagination {
    width: auto;
    float: right;
    list-style: none;
    margin: 30px 0 0 0;
}

article ul.postPagination li {
    width: 30px;
    display: inline-block;
    padding: 0;
    margin: 0 0 0 5px;
    line-height: 30px;
    text-align: center;
}

article ul.postPagination li a {
    background: #f1f1f1;
    display: block;
    color: #666;
}

article ul.postPagination li a:hover,
article ul.postPagination li.selected a {
    background: #28ace2;
    color: #fff;
}

/* Post comments */
section.comments {
    padding: 50px 0 0 0;
}

section.comments .comment {
    overflow: hidden;
    background: #f1f1f1;
    padding: 20px;
    margin: 0 0 30px 0;
}

section.comments .comment.reply {
    margin-left: 30px;
}

section.comments .comment p.name {
    font-weight: bold;
    float: left;
}

section.comments .comment p.date {
    float: right;
}

section.comments .comment p.text {
    clear: both;
}

section.comments .comment ul.options {
    list-style: none;
    float: right;
    padding: 0;
    margin: 0;
}

section.comments .comment ul.options li {
    float: right;
    text-align: right;
    margin-left: 10px;
}

section.submitComment {
    border-top: 1px solid #f1f1f1;
    padding: 30px 0 0 0;
}

/* Gallery */
section.gallery .media img {
    width: 100%;
    display: block;
}

section.gallery .item {
    margin: 0px 0px 30px 0px;
}

section.gallery .item h2 {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    line-height: 34px;
}

section.gallery .item h2 a {
    color: #fff;
    background: #1a85b8;
    padding: 0px 20px 0px 20px;
    display: block;
}

section.gallery .item h2 a:hover {
    background: #333;
}

section.gallery .item h2 span {
    font-size: 20px;
    display: inline-block;
    float: right;
    padding: 0;
    margin: 0;
    line-height: 34px;
}

/* Sidebar */
section.sideBar {
    overflow: hidden;
    background: #fff;
    padding: 30px 0px 30px 0px;
    margin: 0 0 30px 0;
}

.widget {
    margin: 0 0 80px 0;
}

.widget:last-of-type {
    margin-bottom: 0;
}

.widget h2 {
    font-size: 16px;
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
}

.widget p {
    color: #666;
}

.widget img {
    max-width: 100%;
}

.widget .post {
    clear: both;
    margin: 0 0 30px 0;
}

.widget .post:last-of-type {
    margin-bottom: 0;
}

.widget .post .postImage {
    display: inline-block;
    float: left;
    margin: 0 25px 0 0;
}

.widget .post .postContent {
    margin: 0 0 0 85px;
}

.widget .post .postContent span {
    display: block;
    font-size: 12px;
    color: #999;
}

.widget.categories ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.widget.categories ul li {
    font-size: 14px;
    color: #999;
    padding: 8px 0 8px 0;
    margin: 0;
    border-bottom: 1px solid #f1f1f1;
}

.widget.categories ul li:last-of-type {
    border-bottom: 0;
}

.widget.categories ul li a {
    color: #666;
}

.widget.categories ul li a:hover {
    color: #cf1d2a;
}

.widget.categories ul li span {
    display: inline-block;
    float: right;
}

.widget.accredited {
    text-align: center;
}

.widget.text img {
    margin-bottom: 20px;
}

/* Case Studies */
.case-study {
    border-bottom: 1px solid #ee417c;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.case-study img {
    max-width: 100%;
    width: auto;
}

.case-study h2 {
    text-transform: uppercase;
}

.case-study h2 a {
    color: #666;
}

.case-study h2 a:hover {
    color: #cf1d2a;
}

.case-study-image {
    margin-bottom: 20px;
}

.case-study-image a {
    outline: 0;
}

.case-study-image img {
    max-width: 100%;
}

/* Footer */
footer {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #e1e1e1;
    text-align: center;
}

footer img {
    max-width: 240px;
    margin-bottom: 20px;
}

footer p {
    font-size: 16px;
    color: #464648;
}

footer p.link {
    padding: 0;
    margin: 0;
    display: inline-block;
}

footer p.link a {
    color: #fff;
    display: block;
    background: #cf1d2a;
    font-size: 14px;
    padding: 8px 15px 8px 15px;
    text-transform: uppercase;
}

footer p.link a:hover {
    background: #666;
}

@media screen and (min-width: 768px) {

    .container {
        overflow: visible;
    }

    header img {
        width: auto;
    }

    header nav {
        display: block;
        border-bottom: 1px solid #009fe3;
        overflow: hidden;
        background: none;
    }

    header nav ul {
        width: auto;
        border: 0;
        display: block;
        padding: 0;
        margin: 0;
    }

    header nav ul li {
        float: right;
        font-size: 16px;
        padding: 0;
        margin: 0 0 0 43px;
        border: 0;
    }

    header nav ul li:last-child {
        margin-left: 0;
    }

    header ul li a {
        color: #4f4f51;
        padding: 0;
    }

    header nav ul li a:hover,
    header nav > ul > li.selected > a {
        color: #009fe3;
    }

    header nav ul li ul {
        width: auto;
        background: #009fe3;
        position: absolute;
        z-index: 99999;
        padding: 0;
        margin: 0;
    }

    header nav ul li ul li {
        display: block;
        padding: 0;
        margin: 0;
        float: none;
        line-height: 100%;
        border: 0;
    }

    header nav ul li ul li a {
        color: #fff;
        text-transform: none;
        padding: 10px 20px 10px 20px;
    }

    header nav ul li ul li a:hover {
        background: #000;
        color: #fff;
    }

   section.content article {
        margin-left: 0;
        margin-right: 0;
    }

    .rightCol {
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (min-width: 992px) {

    header img {
        max-width: 100%;
    }

    header .telephone a.linked-in {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 28px;
    }

    header .telephone p {
        font-size: 24px;
    }

    header .telephone {
        display: block;
    }

    header nav ul li {
        margin-left: 22px;
    }

}

@media screen and (min-width: 1200px) {

    header nav ul li {
        margin-left: 50px;
    }

    header .telephone p {
        padding-bottom: 20px;
    }

}